SUSE Security Update: Security update for postgresql94 ______________________________________________________________________________ Announcement ID: SUSE-SU-2017:2355-1 Rating: important References: #1051684 #1051685 #1053259 Cross-References: CVE-2017-...

More...